aside.menu {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

aside.menu a {
  margin-right: 10px;
  text-decoration: none;
}

aside.menu a.active {
  text-decoration: underline;
}

aside.menu .bottom {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

aside.menu .middle .title {
  margin: 0;
}

aside.menu .create-new {
  display: flex;
  align-items: center;
  margin-right: 30px;
}

aside.menu .user-info {
  display: flex;
  align-items: center;
}

aside.menu .avatar {
  width: 32px;
  height: 32px;
  margin-right: 8px;
  border-radius: 50%;
}

aside.menu .without-avatar {
  width: 32px;
  height: 32px;
  margin-right: 8px;
  border-radius: 50%;
}
